"use strict";

class LAFOURCHETTEHOME {

    constructor($el) {
        var el;
        el = $el.get(0);
        this.el = el;
        this.init();
    }

    init() {
        var $restaurantItem = $('.lafourchette-restaurants-list-item');
        $restaurantItem.on('click', function () {
            var $t = $(this);
            $restaurantItem.removeClass('active');
            $t.addClass('active');
            var link = $t.attr('data-link');
            $('#pricing-and-vailability').attr('href', link).addClass('active');
        });

    }

}
export default LAFOURCHETTEHOME;